---
- accountsservice
- acl
- anthy
- apg
- apparmor
- apt
- at-spi2-core
- audacity
- b43-fwcutter
- bash
- bc
- bind9-host
- binutils
- brasero
- bsdmainutils
- bsdtar
- bsdutils
- busybox
- bzip2
- coinor-libcbc3
- coinor-libcgl1
- coinor-libclp1
- coinor-libcoinmp1v5
- coinor-libcoinutils3v5
- coinor-libosi1v5
- connect-proxy
- coreutils
- cpio
- cracklib-runtime
- crda
- cron
- cryptsetup
- cryptsetup-bin
- cups-filters
- cups-filters-core-drivers
- cups-pk-helper
- dasher
- dconf-cli
- dconf-gsettings-backend
- dconf-service
- debianutils
- desktop-file-utils
- diffutils
- dmeventd
- efibootmgr
- ekeyd
- eog
- evince
- exiv2
- fakeroot
- file-roller
- florence
- fontconfig
- foomatic-db-engine
- gconf-service
- gconf2
- gcr
- gdisk
- gdm3
- genisoimage
- gettext
- gettext-base
- ghostscript
- gimp
- git
- gjs
- gkbd-capplet
- gksu
- glib-networking
- glib-networking-services
- gnome-calculator
- gnome-control-center
- gnome-disk-utility
- gnome-flashback
- gnome-keyring
- gnome-panel
- gnome-power-manager
- gnome-screenshot
- gnome-search-tool
- gnome-session-bin
- gnome-settings-daemon
- gnome-shell
- gnome-system-log
- gnome-system-monitor
- gnome-terminal
- gnome-themes-standard
- gnupg
- gnupg-curl
- gnustep-base-runtime
- gobi-loader
- gpgv
- grilo-plugins-0.3
- grub-common
- grub2-common
- gstreamer1.0-clutter-3.0
- gstreamer1.0-libav
- gstreamer1.0-nice
- gstreamer1.0-plugins-bad
- gstreamer1.0-plugins-base
- gstreamer1.0-plugins-good
- gstreamer1.0-plugins-ugly
- gstreamer1.0-x
- gtk-update-icon-cache
- gvfs
- gvfs-backends
- gvfs-daemons
- gvfs-libs
- gzip
- hardlink
- hopenpgp-tools
- hostname
- hplip
- ibus
- ibus-anthy
- ibus-gtk
- ibus-gtk3
- ibus-hangul
- ibus-pinyin
- ibus-qt4
- ibus-unikey
- icedove
- ifupdown
- imagemagick-6.q16
- inotify-tools
- insserv
- iproute2
- iptables
- iputils-ping
- iucode-tool
- kbd
- keepassx
- kexec-tools
- kmod
- liba52-0.7.4
- libaa1
- libabw-0.1-1
- libaccountsservice0
- libacl1
- libamd2
- libanthy0
- libao4
- libarchive13
- libasound2
- libasound2-plugins
- libaspell15
- libass5
- libassuan0
- libatasmart4
- libatk-adaptor
- libatk-bridge2.0-0
- libatk-wrapper-java-jni
- libatk1.0-0
- libatkmm-1.6-1v5
- libatomic1
- libattr1
- libaudio2
- libavahi-client3
- libavahi-common3
- libavahi-glib1
- libavahi-gobject0
- libavc1394-0
- libb-hooks-op-check-perl
- libbabl-0.1-0
- libblas3
- libblkid1
- libbluray1
- libbonobo2-0
- libboost-atomic1.58.0
- libboost-chrono1.58.0
- libboost-date-time1.58.0
- libboost-filesystem1.58.0
- libboost-iostreams1.58.0
- libboost-iostreams1.60.0
- libboost-random1.58.0
- libboost-regex1.58.0
- libboost-system1.58.0
- libboost-thread1.58.0
- libbrasero-media3-1
- libbs2b0
- libbz2-1.0
- libc-bin
- libc-dev-bin
- libc6
- libcaca0
- libcairo-gobject2
- libcairo-perl
- libcairo2
- libcairomm-1.0-1v5
- libcamd2
- libcanberra-gtk3-0
- libcanberra0
- libcap-ng0
- libcaribou0
- libcc1-0
- libccolamd2
- libcdio-cdda1
- libcdio-paranoia1
- libcdio13
- libcdparanoia0
- libcdr-0.1-1
- libcheese-gtk25
- libcheese8
- libcholmod3
- libchromaprint0
- libcilkrts5
- libclass-load-xs-perl
- libcld2-0
- libclone-perl
- libclucene-contribs1v5
- libclucene-core1v5
- libclutter-1.0-0
- libclutter-gst-3.0-0
- libclutter-gtk-1.0-0
- libcmis-0.5-5v5
- libcogl-pango20
- libcogl-path20
- libcogl20
- libcolamd2
- libcolord-gtk1
- libcpprest2.8
- libcrack2
- libcroco3
- libcrypt-openssl-bignum-perl
- libcrypt-openssl-rsa-perl
- libcryptsetup4
- libcryptui0a
- libcrystalhd3
- libcupsfilters1
- libdatrie1
- libdb5.3
- libdb5.3++
- libdbus-glib-1-2
- libdbusmenu-glib4
- libdc1394-22
- libdconf1
- libde265-0
- libdebconfclient0
- libdevel-declare-perl
- libdevmapper-event1.02.1
- libdevmapper1.02.1
- libdiscid0
- libdjvulibre21
- libdmapsharing-3.0-2
- libdns-export162
- libdns162
- libdotconf0
- libdrm-amdgpu1
- libdrm-intel1
- libdrm-nouveau2
- libdrm-radeon1
- libdrm2
- libdumbnet1
- libdv4
- libe-book-0.1-1
- libecal-1.2-19
- libedit2
- libegl1-mesa
- libelf1
- libenca0
- libenchant1c2a
- libencode-perl
- libeot0
- libepoxy0
- libept1.5.0
- libespeak1
- libestr0
- libetonyek-0.1-1
- libevdocument3-4
- libexempi3
- libexif12
- libexiv2-14
- libexpat1
- libexttextcat-2.0-0
- libfaad2
- libfakeroot
- libfarstream-0.2-5
- libfdisk1
- libffi6
- libfftw3-double3
- libfftw3-single3
- libfilesys-df-perl
- libflite1
- libflorence-1.0-1
- libfluidsynth1
- libfontconfig1
- libfontembed1
- libfontenc1
- libfreehand-0.1-1
- libfreetype6
- libfribidi0
- libgadu3
- libgail-3-0
- libgail-common
- libgail18
- libgbm1
- libgc1c2
- libgcc1
- libgck-1-0
- libgconf-2-4
- libgcr-base-3-1
- libgcr-ui-3-1
- libgdata22
- libgdbm3
- libgdk-pixbuf2.0-0
- libgdm1
- libgee-0.8-2
- libgegl-0.3-0
- libgeoclue-2-0
- libgeocode-glib0
- libgeoip1
- libges-1.0-0
- libgfortran3
- libgfshare-bin
- libgfshare2
- libgif7
- libgimp2.0
- libgirepository-1.0-1
- libgjs0e
- libgksu2-0
- libgl1-mesa-dri
- libgl1-mesa-glx
- libglapi-mesa
- libglew1.13
- libglib2.0-0
- libglib2.0-bin
- libglibmm-2.4-1v5
- libgltf-0.0-0v5
- libglu1-mesa
- libgme0
- libgmime-2.6-0
- libgmp10
- libgnome-2-0
- libgnome-bluetooth13
- libgnome-desktop-3-12
- libgnome-keyring0
- libgnome-menu-3-0
- libgnome-speech7
- libgnome2-bin
- libgnomekbd8
- libgnomevfs2-0
- libgnomevfs2-extra
- libgoa-1.0-0b
- libgoa-backend-1.0-1
- libgomp1
- libgpg-error0
- libgpgme11
- libgphoto2-6
- libgpm2
- libgraphite2-3
- libgs9
- libgsasl7
- libgsl2
- libgsm1
- libgssapi-krb5-2
- libgssdp-1.0-3
- libgstreamer-plugins-bad1.0-0
- libgstreamer-plugins-base1.0-0
- libgstreamer1.0-0
- libgtk-3-0
- libgtk2.0-0
- libgtkglext1
- libgtkmm-2.4-1v5
- libgtkmm-3.0-1v5
- libgtksourceview-3.0-1
- libgtkspell0
- libgtop-2.0-10
- libgudev-1.0-0
- libgupnp-1.0-4
- libgupnp-igd-1.0-4
- libgusb2
- libgutenprint2
- libgweather-3-6
- libgxps2
- libhangul1
- libharfbuzz-icu0
- libharfbuzz0b
- libhogweed4
- libhtml-parser-perl
- libhttp-parser2.1
- libhunspell-1.4-0
- libibus-1.0-5
- libibus-qt1
- libical2
- libice6
- libid3tag0
- libidn11
- libieee1284-3
- libijs-0.35
- libilmbase12
- libimobiledevice6
- libindicate5
- libinotifytools0
- libinput-bin
- libinput10
- libio-pty-perl
- libiptcdata0
- libisc-export160
- libisc160
- libisccc140
- libisccfg140
- libisl15
- libitm1
- libiw30
- libjack-jackd2-0
- libjasper1
- libjbig0
- libjbig2dec0
- libjim0.76
- libjson-c2
- libjson-c3
- libjson-glib-1.0-0
- libjte1
- libk5crypto3
- libkmod2
- libkpathsea6
- libkrb5-3
- libkrb5support0
- liblangtag1
- liblapack3
- libldb1
- liblilv-0-0
- liblircclient0
- liblist-moreutils-perl
- libllvm3.8
- liblocale-gettext-perl
- liblockfile-bin
- liblockfile1
- liblogging-stdlog0
- liblognorm2
- liblouis9
- liblqr-1-0
- libltdl7
- liblua5.1-0
- liblua5.2-0
- liblua5.3-0
- liblucene++0v5
- liblvm2app2.2
- liblvm2cmd2.02
- liblwres141
- liblz4-1
- liblzma5
- liblzo2-2
- libmad0
- libmagick++-6.q16-5v5
- libmagickcore-6.q16-2
- libmagickwand-6.q16-2
- libmbim-glib4
- libmbim-proxy
- libmeanwhile1
- libmediaart-2.0-0
- libmetacity0
- libmetis5
- libmhash2
- libmimic0
- libmission-control-plugins0
- libmjpegutils-2.1-0
- libmm-glib0
- libmms0
- libmng1
- libmodplug1
- libmoose-perl
- libmount1
- libmouse-perl
- libmozjs-24-0
- libmp3lame0
- libmpc3
- libmpdec2
- libmpeg2-4
- libmpeg2encpp-2.1-0
- libmpfr4
- libmpg123-0
- libmplex2-2.1-0
- libmspub-0.1-1
- libmtdev1
- libmtp9
- libmusicbrainz5-2
- libmusicbrainz5cc2v5
- libmutter0h
- libmwaw-0.3-3
- libmythes-1.2-0
- libnautilus-extension1a
- libncurses5
- libncursesw5
- libndp0
- libneon27-gnutls
- libnet-dbus-glib-perl
- libnet-dbus-perl
- libnettle6
- libnewt0.52
- libnfnetlink0
- libnghttp2-14
- libnice10
- libnl-3-200
- libnl-genl-3-200
- libnm-glib-vpn1
- libnm-glib4
- libnm-gtk0
- libnm-util2
- libnm0
- libnma0
- libnotify-bin
- libnotify4
- libnpth0
- libnspr4
- libnss3
- libntlm0
- libnuma1
- liboauth0
- libobjc4
- libodfgen-0.1-1
- libopenal1
- libopencore-amrnb0
- libopencore-amrwb0
- libopenexr22
- libopenjp2-7
- liborbit-2-0
- liborc-0.4-0
- liborcus-0.11-0
- libp11-kit0
- libpackage-stash-xs-perl
- libpackagekit-glib2-18
- libpagemaker-0.0-0
- libpam-modules
- libpam-modules-bin
- libpam0g
- libpanel-applet0
- libpango-1.0-0
- libpangocairo-1.0-0
- libpangoft2-1.0-0
- libpangomm-1.4-1v5
- libpangox-1.0-0
- libpangoxft-1.0-0
- libpaper1
- libparams-classify-perl
- libparams-util-perl
- libpcap0.8
- libpci3
- libpciaccess0
- libpeas-1.0-0
- libpeas-1.0-python2loader
- libperl5.22
- libphonenumber7
- libplist3
- libplymouth4
- libpolkit-agent-1-0
- libpolkit-backend-1-0
- libpolkit-gobject-1-0
- libpopt0
- libportaudio2
- libportsmf0
- libprotobuf-c1
- libprotobuf9v5
- libproxy1v5
- libpsl0
- libpulse-mainloop-glib0
- libpulse0
- libpulsedsp
- libpurple0
- libpwquality1
- libpython2.7
- libpython2.7-stdlib
- libpython3.5
- libpython3.5-minimal
- libpython3.5-stdlib
- libpyzy-1.0-0v5
- libqmi-glib5
- libqmi-proxy
- libqrencode3
- libqt4-declarative
- libqt4-designer
- libqt4-help
- libqt4-network
- libqt4-script
- libqt4-scripttools
- libqt4-sql
- libqt4-svg
- libqt4-test
- libqt4-xml
- libqt4-xmlpatterns
- libqtassistantclient4
- libqtcore4
- libqtdbus4
- libqtgui4
- libquadmath0
- libquvi-0.9-0.9.3
- libraptor2-0
- librasqal3
- libraw1394-11
- libraw15
- librdf0
- libreadline5
- libreadline6
- libreoffice-base-core
- libreoffice-calc
- libreoffice-core
- libreoffice-draw
- libreoffice-gnome
- libreoffice-impress
- libreoffice-math
- libreoffice-writer
- librest-0.7-0
- librevenge-0.0-0
- librsvg2-2
- librsvg2-common
- librtmp1
- librubberband2
- libruby2.3
- libsamplerate0
- libsbc1
- libsbsms10
- libschroedinger-1.0-0
- libsdl1.2debian
- libseccomp2
- libsecret-1-0
- libselinux1
- libsemanage1
- libsensors4
- libsepol1
- libserd-0-0
- libservice-wrapper-jni
- libshine3
- libshout3
- libsidplay1v5
- libsigc++-2.0-0v5
- libsigsegv2
- libslang2
- libsm6
- libsmartcols1
- libsnappy1v5
- libsndfile1
- libsnmp30
- libsord-0-0
- libsoundtouch1
- libsoup-gnome2.4-1
- libsoup2.4-1
- libsoxr0
- libspandsp2
- libspectre1
- libspeechd2
- libsratom-0-0
- libssh-gcrypt-4
- libssh2-1
- libssl1.0.0
- libssl1.0.2
- libstartup-notification0
- libstdc++6
- libstemmer0d
- libsub-identify-perl
- libsub-name-perl
- libsuil-0-0
- libsuitesparseconfig4
- libtag1v5-vanilla
- libtalloc2
- libtbb2
- libtcl8.6
- libtdb1
- libteamdctl0
- libtelepathy-glib0
- libtelepathy-logger3
- libtevent0
- libtext-charwidth-perl
- libtext-iconv-perl
- libthai0
- libtheora0
- libtinfo5
- libtk8.6
- libtotem-plparser18
- libtwolame0
- libubsan0
- libudisks2-0
- libumfpack5
- libunistring0
- libunix-mknod-perl
- libupower-glib3
- libusb-0.1-4
- libusb-1.0-0
- libusbmuxd4
- libustr-1.0-1
- libuuid1
- libuv1
- libv4l-0
- libv4lconvert0
- libva1
- libvamp-hostsdk3v5
- libvariable-magic-perl
- libvisio-0.1-1
- libvo-aacenc0
- libvo-amrwbenc0
- libvorbis0a
- libvorbisenc2
- libvorbisfile3
- libvpx3
- libvte-2.91-0
- libwacom2
- libwavpack1
- libwayland-client0
- libwayland-cursor0
- libwayland-egl1-mesa
- libwayland-server0
- libwebp5
- libwebpdemux1
- libwebpmux1
- libwebrtc-audio-processing-0
- libwildmidi1
- libwmf0.2-7
- libwnck-3-0
- libwpd-0.10-10
- libwpg-0.3-3
- libwps-0.4-4
- libwrap0
- libwxbase3.0-0v5
- libwxgtk3.0-0v5
- libx11-6
- libx11-xcb1
- libx264-148
- libx265-79
- libxapian22v5
- libxatracker2
- libxau6
- libxaw7
- libxcb-dri2-0
- libxcb-dri3-0
- libxcb-glx0
- libxcb-present0
- libxcb-randr0
- libxcb-render0
- libxcb-shape0
- libxcb-shm0
- libxcb-sync1
- libxcb-util0
- libxcb-xfixes0
- libxcb-xkb1
- libxcb1
- libxcomposite1
- libxcursor1
- libxdamage1
- libxdmcp6
- libxdo3
- libxerces-c3.1
- libxext6
- libxfixes3
- libxfont1
- libxft2
- libxi6
- libxinerama1
- libxkbcommon-x11-0
- libxkbcommon0
- libxkbfile1
- libxklavier16
- libxml++2.6-2v5
- libxml-libxslt-perl
- libxml-parser-perl
- libxmu6
- libxmuu1
- libxpm4
- libxrandr2
- libxrender1
- libxres1
- libxshmfence1
- libxss1
- libxt6
- libxtables11
- libxtst6
- libxv1
- libxvidcore4
- libxxf86dga1
- libxxf86vm1
- libyajl2
- libyaml-0-2
- libyaml-libyaml-perl
- libyelp0
- libzbar0
- libzbargtk0
- libzeitgeist-2.0-0
- libzephyr4
- libzmq5
- liferea
- lockfile-progs
- login
- logrotate
- lp-solve
- lua-bitop
- lua-expat
- lua-lpeg
- lua-socket
- lua5.1
- lvm2
- m4
- macchanger
- make
- man-db
- mawk
- memlockd
- metacity
- modemmanager
- moreutils
- mount
- mousetweaks
- mtools
- mutter
- nano
- nautilus
- ncurses-bin
- net-tools
- netcat-traditional
- network-manager
- network-manager-gnome
- nodejs
- ntfs-3g
- obfs4proxy
- open-vm-tools
- openjdk-8-jre
- openjdk-8-jre-headless
- openssl
- p11-kit
- p11-kit-modules
- p7zip
- p7zip-full
- paperkey
- passwd
- patch
- paxctld
- pciutils
- perl-base
- pidgin
- pinentry-gnome3
- pinentry-gtk2
- pitivi
- pkg-config
- plymouth
- poedit
- policykit-1
- poppler-utils
- ppp
- printer-driver-escpr
- printer-driver-gutenprint
- psmisc
- pulseaudio
- pulseaudio-utils
- pv
- pwgen
- python-apt
- python-cairo
- python-dbus
- python-geoip
- python-gobject-2
- python-gtk2
- python-lxml
- python-nautilus
- python-numpy
- python-pil
- python-poppler
- python-protobuf
- python-pycurl
- python-pyicu
- python-qrencode
- python-qt4
- python-regex
- python-simplejson
- python-sip
- python-talloc
- python-tk
- python-zbar
- python-zbarpygtk
- python2.7-minimal
- python3-cairo
- python3-cups
- python3-dbus
- python3-gst-1.0
- python3-lxml
- python3-matplotlib
- python3-numpy
- python3-pil
- python3-regex
- python3-reportlab-accel
- python3-systemd
- python3.5-minimal
- qdbus
- qtchooser
- rfkill
- rsyslog
- ruby2.3
- samba-libs
- scribus
- seahorse
- seahorse-daemon
- seahorse-nautilus
- secure-delete
- sed
- service-wrapper
- shared-mime-info
- sound-juicer
- speech-dispatcher
- speech-dispatcher-audio-plugins
- squashfs-tools
- ssss
- startpar
- sudo
- synaptic
- syslinux
- syslinux-utils
- systemd
- sysvinit-utils
- tar
- tcpflow
- telepathy-mission-control-5
- telnet
- tk8.6-blt2.5
- traverso
- tsocks
- udev
- udisks2
- uno-libs3
- unzip
- upower
- ure
- usbutils
- util-linux
- virtualbox-guest-utils
- virtualbox-guest-x11
- whiptail
- whois
- wireless-tools
- x11-apps
- x11-session-utils
- x11-utils
- x11-xkb-utils
- x11-xserver-utils
- xauth
- xclip
- xdotool
- xfonts-utils
- xinit
- xsel
- xserver-xorg-core
- xserver-xorg-input-evdev
- xserver-xorg-input-libinput
- xserver-xorg-input-mouse
- xserver-xorg-input-synaptics
- xserver-xorg-input-vmmouse
- xserver-xorg-video-amdgpu
- xserver-xorg-video-ati
- xserver-xorg-video-cirrus
- xserver-xorg-video-fbdev
- xserver-xorg-video-geode
- xserver-xorg-video-nouveau
- xserver-xorg-video-qxl
- xserver-xorg-video-radeon
- xserver-xorg-video-vesa
- xserver-xorg-video-vmware
- xvfb
- xwayland
- xz-utils
- yelp
- zenity
- zlib1g

